body {
    background: #444;
    margin: 0;
    font-family: monospace;
}

h1 {
    color: #fff;
    text-align: center;
}

/*estilos de la galeria*/

.galeria {
    width: 90%;
    margin: auto;
    list-style: none;
    padding: 20px;
    box-sizing: border-box;
    
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.galeria li {
    margin: 5px;
}

.galeria img {
    width: 120px;
}

/*estilos del modal*/
.modal {
    display: none;
}

.modal:target {
    display: block;
    position: fixed;
    background: rgba(0,0,0,0.8);
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal h3 {
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin: 30px 0;
}

.imagen {
    width: 100%;
    /*height: 50%;*/
    margin-top: 100px;
    
    display: flex;
    justify-content: center;
    align-items: center;
}

.imagen a {
    color: blue;
    font-size: 50px;
    text-decoration: none;
    margin: 0px 10px 0px 10px;
}

.imagen a:nth-child(2) {
    margin: 0;
    height: 100%;
    flex-shrink: 2;
}

.imagen img {
    width: 500px;
    max-width: 100%;
    border: 3px solid yellow;
    box-sizing: border-box;
}

.cerrar {
    display: block;
    background: red;
    width: 25px;
    height: 25px;
    margin: 15px auto;
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    color: #000;
    padding: 5px;
    border-radius: 50%;
    line-height: 25px;
}

.cerrar1 {
    display: block;
    background: red;
    width: 25px;
    height: 25px;
    margin: 15px auto;
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    color: #000;
    padding: 5px;
    border-radius: 50%;
    line-height: 25px;
}

@media (min-width: 768px){

.cerrar {
    margin: 5px 0px 0px 650px;
}

.imagen {
    height: 300px;
    margin-top: -35px;
}

.imagen img {
    height: 300px;
}

.modal h3 {
    margin: 5px 0px 5px 0px;
}

}

@media (min-width: 1024px){

.cerrar {
    margin: 15px auto;
}

.imagen {
    height: 300px;
    margin-top: 50px;
}

.imagen img {
    width: 650px;
    height-max: 100%;
}

.modal h3 {
    margin: 10px 0px 10px 0px;
}

}